ISCS#FEP - Feature #127
06/09/2019 11:11 AM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

06/09/2019
06/13/2019
100%

1.00 hour
0.00 hour

Description

0ooooooooooo
ehmilllc:\Windows\Cursors00000000ehmillresO0cursor p.curll
Owin1o000000

History

#1 - 06/10/2019 02:09 PM - shixun yan
- Status changed from New to Resolved
- Assignee set to shixun yan

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 06/13/2019 03:38 PM - xiangyang li

- Target version set to 2.2.1

#3 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

Files

tiplljog 145 KB
yufeng wu
